.nav-link {
    color: #000;
    text-decoration: none;
}

.nav-link-active {
    color: #414bb2;
}

.nav-link-active span {
    position: relative;
  }
  
  .nav-link-active span::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1em;
    width: 100%;
    border-bottom: 2px solid #414bb2;
  }